{% extends 'base.j2.html' %}


{% block content %}
    <center>
      <code>
<pre style="line-height:100%;">
 ██████▒  ███    ███    █████    ▒██▒    ███  ███        ▒██▒     ▒████▒  
 ███████▒ ░██▒  ▒██░    █████    ▓██▓    ███  ███        ▓██▓    ▒██████  
 ██   ▒██  ███  ███        ██    ████    ███▒▒███        ████    ██▒  ▒█  
 ██    ██   ██▒▒██         ██    ████    ███▓▓███        ████    ██       
 ██   ▒██   ▓████▓         ██   ▒█▓▓█▒   ██▓██▓██       ▒█▓▓█▒   ███▒     
 ███████▒    ████          ██   ▓█▒▒█▓   ██▒██▒██       ▓█▒▒█▓   ▒█████▒  
 ██████▒     ▒██▒          ██   ██  ██   ██░██░██       ██  ██    ░█████▒ 
 ██           ██           ██   ██████   ██ ██ ██       ██████       ▒███ 
 ██           ██           ██  ░██████░  ██    ██      ░██████░        ██ 
 ██           ██     █▒   ▒██  ▒██  ██▒  ██    ██      ▒██  ██▒  █▒░  ▒██ 
 ██           ██     ███████▓  ███  ███  ██    ██  ██  ███  ███  ███████▒ 
 ██           ██     ░█████▒   ██▒  ▒██  ██    ██  ██  ██▒  ▒██  ░█████▒  </pre>
      </code>
      <br>

      <img src="/static/pyjam.as.png" style="width: 10em;"></img>

      <div style="width: 25em;">

      <a href="/portal" id="hyperportal" class="button is-link" style="margin: 50px;">MetaLink Web 5.0 Hyperportal</a>
      <script type="mpy">
        import random
        from pyscript import document
        words = ["Web", "5.0", "Link", "Hyper", "Meta", "Portal"]
        name = []
        while words:
          word = random.choice(words)
          words.remove(word)
          name.append(word)

        el = document.querySelector("#hyperportal")
        el.innerText = " ".join(name)
      </script>
      <br/>
      <img style="height: 10em;" src="/static/spinner.gif"/>

      <script type="mpy">
        from pyscript import document, window
        el = document.querySelector("#ostease")
        useragent = window.navigator.userAgent
        if "Linux" in useragent:
          el.innerText = "wow you're using linux? are you like a hacker or something?"
        if "Windows" in useragent:
          el.innerText = "lol nice os. micro$oft winblows amirite?"
        if "Android" in useragent:
          el.innerText = "humm you're on android? without gapps right? RIGHT?"
        if "iPhone" in useragent:
          el.innerText = "wow an iphone user? really? wanna send me a linkedin friend request?"
        if "BSD" in useragent:
          el.innerText = "BSD? more like borkedly software distribution amirite"
      </script>

      <h1 id="ostease"> </h1>

    </center>
    <a href="/HA-GØH" style="color: black;">secret</a>
{% endblock %}
